/* ==== Medium Desktop ==== */

a.logo {
	width: auto;
	height: auto;
	margin: 0 0 3px 0;
}

a.logo img {
	width: auto;
	height: auto;
}

div#logow {
    position: absolute;
    top: -55px;
    left: 120px;
}

div#logowplaceholder {
	position: relative;
	height: 50px;
}

div#logow img {
    height: 122px;
}

#infobox img {
	width: auto;
	float: left;
	margin: -15px 15px -15px -15px;
}

#infobox {
	padding: 15px;
	float: left;
}

nav, #links-search #search {
	width: 300px;
	margin-left: -300px;
}

div.box {
	width: 49%;
	margin: 0 2% 2% 0;
}

#topslider div.textbox { 
	display: block;
}



/* ==== Startseite ==== */

.start div.box,
.start div.box:nth-of-type(2n) {
	width: 49%;
	margin: 0 2% 2% 0;
}

.start div.box:nth-of-type(2n) {
	margin-right: 0;
}



/* ==== Sprache ==== */

#links-search ul.links ul {
	position: absolute;
	top: 50px;
	left: 1px;
	background: none;
	padding: 0;
}